﻿body
{
    width:100%;
    height:100%;
    border:0px;
    margin:0px;
}

html
{
    width:100%;
    height:101%;
    border:0px;
    margin:0px;
    background-color:#89B2D7;
    font-family: "Segoe UI", helvetica, arial; 
    font-size:13px;
}

form
{
    width:100%;
    border:0px;
    margin:0px;
}

.page
{
    width:970px;
    margin-left:auto;
    margin-right:auto;
    padding:0px;
    background-image:url(i/background.jpg);
    background-position:top center;
    height:100%;
    overflow:visible;
}

.pagecap
{
    width:970px;
    height:49px;
    background-image:url(i/page-cap.jpg);
    background-position:top center;
  
    overflow:visible;
       margin-left:auto;
    margin-right:auto;
    font-size:1px;
}

.pagecap2
{
    width:970px;
    padding-top:2px;padding-bottom:2px;
    text-align:right;
    margin-left:auto;
    margin-right:auto;
    font-size:1px;
}

#gw-ban
{
    width:970px;
    margin-left:auto;
    margin-right:auto;
    background-image:url(i/background-top.jpg);
    background-position:top center;
    padding:0px;
    border:0px;
    background-repeat:no-repeat;
    height:115px;
}

#gw-mid
{
    background-image:url(i/background.jpg);
    width:100%;
    padding:0px;
    border:0px;
    margin-left:auto;
    margin-right:auto;
    margin:0px;
    
}


#gw-ptop
{
    background-position:top left;
    background-repeat:repeat-x;
    width:974px;
    margin-left:auto;
    margin-right:auto;
    
    height:80px;
    background-image:url(i/background-menu.jpg);    
}

#gw-inn
{
    width:950px;
    margin-left:auto;
    margin-right:auto;
}

.imgtop
{
    margin-left:9px;
}

#head
{
    padding-top:4px;
    width:100%;
    text-align:left;
    height:21px;
    padding-left:8px;
}
#head2
{
    padding-top:0px;
    height:20px;
    text-align:right;
}
#head2i
{
    padding-top:4px;
    margin-right:13px;
    font-size:13px;
}

#imghead
{
    margin-right:10px;
}
#lc
{
    width:177px;
    float:left;
    position:relative;
    top:-40px;
    left:10px;
}

#rc
{
    top:-30px;

    position:relative;
    width:764px;
    float:right;
}

.toplink
{
    color:#7FB2E1;text-decoration:none;
}
#rci
{
    padding-right:20px;
    padding-left:10px;
    padding-top:10px;
}

.clr
{
    float:none;clear:both;
    font-size:1px;
    height:1px;
    width:100%;
}

#menu
{
    margin-left:10px;
    margin-top:14px;
    width:177px;
    background-image:url(i/menu-top.png);
    background-repeat:no-repeat;
}

#menubottom
{
    margin-left:10px;
    margin-top:0px;  
    width:177px;
    height:15px;
    background-image:url(i/menu-bottom.png);
    background-repeat:no-repeat;
}

#menu-in
{
    padding-left:15px;
    padding-right:10px;
    padding-top:5px; 
    font-size:13px;   
}

.mnu-s
{
    color:Black;
    font-weight:bold;
    padding-bottom:4px;
}

.mnu-s a
{
    color:Black;
    text-decoration:none;
}

.mnu-i
{
    color:White;
    font-weight:bold;padding-bottom:4px;
   
}
.mnu-i a
{
    text-decoration:none;
    color:White;
}

.mnu-sub
{
    color:White;
    padding-left:20px;padding-bottom:4px;
    background-repeat:no-repeat;
    background-image:url(i/bullet.gif);
    background-position:top left;
    background-color:Transparent;
    font-size:11px;
}

.mnu-sub a
{
    text-decoration:none;
    color:White;cursor:pointer;
}

.mnu-subs
{
    color:black;
    padding-left:20px;padding-bottom:4px;
    background-repeat:no-repeat;
    background-image:url(i/bullet.gif);
    background-position:top left;
    font-size:11px;
    background-color:Transparent;
}

.mnu-subs a
{
    text-decoration:none;
    color:black;
}

.sbhead1
{
    font-size:15px;
}
.sbhead2
{
    font-size:14px;
}
.sbhead3
{
    font-size:13px;
}
h1, .h1
{
    color:#C55829;
    font-size:18px;
}
h2, .h2
{
    font-size:16px;
}
h3, .h3
{
    font-size:15px;
}

h4, .h4
{
    font-size:13px;
    color:#222222;
}


.map
{
    width:305px;
    float:right;
    margin-right:80px;
}

#foot
{
    font-size:11px;
    padding-left:30px;
    color:#666666;
    padding-bottom:8px;
}



.pos
{
    margin-left:auto;
    margin-right:auto;
    width:949px;
}

.water
{
    width:970px;
    margin-left:auto;
    margin-right:auto;
    padding:0px;
    background-image:url(i/background.jpg);
    background-position:top center;
    height:100%;
    overflow:visible;  
     
}


#mcol2, .mcol2
{
    width:528px;
    float:left;
}

#mcol, .mcol
{
    width:728px;
    float:right;
}

#rcol
{
    width:200px;
    float:right;
}


.sbtop
{
    margin-left:auto;margin-right:auto;
    width:175px;
    height:25px;
    background-image:url(i/box-top.jpg);    
    font-size:1px;
}

.sb
{
    margin-left:auto;margin-right:auto;
    width:175px;
    background-image:url(i/box-mid.jpg);
    background-repeat:repeat-y;
    
}

.sbi
{
    padding-left:7px;
    padding-right:7px;
    font-size:11px;
}

.sbbot
{
    margin-left:auto;margin-right:auto;
    width:175px;
    height:7px;
    background-image:url(i/box-bot.jpg);    
    font-size:1px;
    margin-bottom:20px;
}

.pb_i_l
{
    
    margin-right:20px;
    margin-top:5px;
    margin-bottom:5px;
    float:left; 
    padding:3px;       
    border:solid 1px #666666;
}

.pb_i_r
{
    
    margin-left:20px;
    margin-top:5px;
    margin-bottom:5px;
    float:right;
    padding:3px;
    border:solid 1px #666666;
}

.pb_i_c
{
    margin-left:auto;
    margin-right:auto;
    float:none;
    padding:3px;
    border:solid 1px #666666;
}

.pb_c
{
    text-align:center;
}

.pb_cap
{
    text-align:center;
    padding:3px;
    font-size:9px;
    color:#666666;
}

.pb_edit
{
    font-size:10px;
}

.pb_i_l_side
{
    
    margin-right:5px;
    margin-top:2px;
    margin-bottom:2px;
    float:left; 
    padding:2px;       
    border:solid 1px #666666;
}

.pb_i_r_side
{
    
    margin-left:5px;
    margin-top:2px;
    margin-bottom:2px;
    float:right;
    padding:2px;
    border:solid 1px #666666;
}

.pb_i_c_side
{
    margin-left:auto;
    margin-right:auto;
    float:none;
    padding:2px;
    border:solid 1px #666666;
}

.pb_i_c_side_2
{
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;   
    width:134px;
    float:none;
    padding:2px;
    border:solid 1px #666666;
}

img
{
    border:0px;
}

table
{
    padding-right:2px;
    padding-left:1px;
    padding-top:2px;
    padding-bottom:1px;
    border:solid 1px #6697C9;
    background-color:White;
}

td
{
    padding:3px;
    background-color:Transparent;
    border-left:1px white;
    vertical-align:top;
}

.odd
{
    background-color:#E4EDF6;

}

.odd td
{
    padding:3px;
    background-color:#E4EDF6;
    border-left:1px white;
   
 vertical-align:top;
   
}

.even
{
background-color:#EDF5FC;

}

.even td
{
      padding:3px;
    background-color:#EDF5FC;
    border-left:1px white;  
    vertical-align:top;
}

th
{
    background-color:#444444;
    color:White;
        border-left:1px white;  
        padding:3px;
}







#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


.dbox
{
    background-color:White;
    border:solid 1px #6697C9;
    padding:2px;
    width:340px;  
    font-size:11px;
}

.dboxi
{
    background-color:#E4EDF6;
    padding-top:3px;padding-bottom:3px;
    padding-left:5px;
    padding-right:5px;
 
}

.disctext
{
    font-size:11px;
    color:#666666;
}
.dboxicon
{
 padding-right:10px;
 clear:left;
 float:left;
 cursor:pointer;
}

.gil
{
    width:32%;
    float:left;
    text-align:center;
    height:170px;
    margin-bottom:15px;
}

.gili
{
    padding-left:6px;
    padding-right:6px;
    font-size:11px;
}

.small_news_inner
{
    padding:2px;
    background-color:White;
    margin-left:20px;
    margin-bottom:8px;
    border :solid 1px #EEEEEE;
    float:right;
}

.dspc
{
    padding-top:7px;
}

.imgprint
{
    
    padding-top:4px;
    font-size:10px;
    color:blue;
    width:100px;
    cursor:pointer;
    
    
}

.newsdate
{
    color:#666666;
    font-size:11px;
}

.button2
{
    width:71px;
    height:23px;
    border:0px;
    padding:0px;
    margin:0px;
    color:White;
    font-weight:bold;
    font-size:12px;
    background-image:url(i/button2.gif);
    background-color:Transparent;
}

a
{
    
    color:#2374BF;
    }
    
a:hover
{
    color:#478BCB;
}